@charset "utf-8";

/* pt-sans-regular - latin */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/pt-sans-v12-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/pt-sans-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/pt-sans-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/pt-sans-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('../fonts/pt-sans-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/pt-sans-v12-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/pt-sans-v12-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('../fonts/pt-sans-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/pt-sans-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/pt-sans-v12-latin-700.woff') format('woff'), /* Modern Browsers */
	url('../fonts/pt-sans-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/pt-sans-v12-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* amkeienburg-supervision.de
	13.04.2015
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/*	01. Common
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	body {
		font-family: 'PT Sans', sans-serif;
		background: url(../img/bgkachel.png);
	}

	body * {
		margin-top: 0;
	}

	b, strong {
		font-weight: 700;
	}

	.container {
		background: #ffffff;
	}

/*	02. Header
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

	/* Topbar */
	.amk-topbar * {
		margin: 0;
		padding: 0;
		color: #ffffff;
	}
	.amk-topbar {
		background: #594a44;
		padding-top: 7px;
		padding-bottom: 7px;
	}
	.amk-topbar span {
		margin-right: 2em;
	}
	.amk-topbar a {
		color: #ffffff;
		text-decoration: none;
	}
	.amk-topbar a:hover {
		text-decoration: underline;
	}

	/* Logo */
	.amk-logo {
		padding-bottom: 1em;
		border-bottom: 1px solid #c7d8d4;
	}
	.amk-logo .img-responsive {
		margin: 0 auto;
	}

	/* Navigation */
	.amk-navigation {
		margin-top: 1em;
		font-weight: 700;
		font-size: 22px;
		margin-bottom: 1em;
	}
	.amk-navigation li {
		margin-left: 2em;
	}
	.amk-navigation li:first-child {
		margin-left: 0;
	}
	.amk-navigation a {
		text-decoration: none;
		color: #000;
	}
	.amk-navigation a:hover,
		.amk-navigation a.current {
		color: #aa003d;
	}

	@media (max-width: 767px) {
		.amk-navigation {
			margin-top: 0;
		}
		.amk-navigation li {
			margin-left: 0em;
			border-bottom: 1px dotted #c0c0c0;
		}

	}

/*	03. Body
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	.amk-body {
		font-size: 18px;
	}
	.amk-body .img-responsive {
		margin: 0 auto;
	}
	.amk-body h1 {
		font-size: 24px;
		font-weight: 700;
		margin-bottom: 3rem;
	}
	.amk-body h2 {
		font-size: 20px;
		font-weight: 700;
		margin-top: 4rem;
		margin-bottom: 1.5rem;
	}
	.amk-body h3 {
		font-size: 18px;
		font-weight: 700;
		margin-top: 2.5rem;
		margin-bottom: 1rem;
	}

	.amk-body table {
		margin-bottom: 1em;
	}

	.amk-body a {
		color: #aa003d;
	}

	.amk-body-home {
		margin-top: 2em;
		margin-bottom: 6em;
	}

	blockquote {
		border: none;
		color: #aa003d;
		font-size: 22px;
		font-family: 'Georgia', serif;
		font-weight: 400;
	}

	blockquote:before {
		content: "»";
		font-size: 72px;
		font-weight: 700;
		color: #fff;
		float: left;
		line-height: 0;
	}

	.well {
		border-color: #dedbd6;
		background-color: #e7e5e4;
		background-size: cover;
	}


	blockquote .small:before, blockquote footer:before, blockquote small:before {
	  content: '';
	}

/*	04. Footer
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

	/* Footer top */
	.amk-footer-top {
		background: #594a44;
		color: #ffffff;
		padding-top: 1em;
	}

	.amk-footer-top a {
		color: #ffffff;
	}

	/* Footer bottom */
	.amk-footer-bottom * {
		margin: 0;
		padding: 0;
	}
	.amk-footer-bottom {
		background: #aa003d;
		font-size: 13px;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
	}
	.amk-footer-bottom a {
		color: #ffffff;
		text-decoration: none;
	}
	.amk-footer-bottom a:hover,
		.amk-footer-bottom a.current {
		text-decoration: underline;
	}


/*	05. Assets
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

	.scroll-to-top {
		position: fixed;
		z-index: 9;
		right: 10px;
		bottom: 40px;
		display: none;
		width: 34px;
		height: 34px;
		background: #aa003d;
		font-size: 24px;
		text-align: center;
		color: #fff;
		transition: background 0.3s, color 0.3s;
		-ms-transition: background 0.3s, color 0.3s;
		-moz-transition: background 0.3s, color 0.3s;
		-webkit-transition: background 0.3s, color 0.3s;
	}
	.scroll-to-top span {
		line-height: 34px;
	}
	.scroll-to-top:hover {
		background: #fff;
		color: #aa003d;
	}


/*	06. SlickNav
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/*
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size: 16px;
}
/* Button */
.slicknav_btn {
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #594a44;
	 width: 100%;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
    /* background:#4c4c4c; */
    padding:5px;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#000;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;
}


.slicknav_menu {
	display: none;
}

@media screen and (max-width: 60em) {
	#amk-menu {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}
}